#
# Copyright (c) 2018 Nordic Semiconductor ASA
#
# SPDX-License-Identifier: LicenseRef-BSD-5-Clause-Nordic
#
source "Kconfig.zephyr"
menu "nRF53 IDO custom"

config IDO_TEST
	bool "IDO TEST IDLE THREAD"
	help
		if yes, Create IDLE thread
		
		
module = NRF53_EXAMPLES_CONFIG
module-str = nrf53 specific examples configurations
source "${ZEPHYR_BASE}/subsys/logging/Kconfig.template.log_config"

endmenu